function::is_myproc
Prev | Chapter 2. Context Functions | Next

## Name

function::is_myproc — Determines if the current probe point has occurred in the user's own process

## Synopsis

        is_myproc:long()

## Arguments

None

## Description

This function returns 1 if the current probe point has occurred in the user's own process.

Prev | Up | Next
function::int_arg | Home | function::is_return